ÿGlobalKills=1427050
GlobalCash=240085077
GlobalPlayers=95054
GlobalCash1=65593
GlobalCash2=678712289
GlobalRace=1176
CrashTestOn=1
ADV0=Çäåñü ìîæåò áûòü âàøà ðåêëàìà. Ïîäðîáíåå - www.ggp.ucoz.ru
ADV1=Çäåñü ìîæåò áûòü âàøà ðåêëàìà. Ïîäðîáíåå - www.ggp.ucoz.ru
ADV2=Çäåñü ìîæåò áûòü âàøà ðåêëàìà. Ïîäðîáíåå - www.ggp.ucoz.ru
ADV0_d=26
ADV0_m=12
ADV1_d=26
ADV1_m=12
ADV2_d=26
ADV2_m=12
GlobalDM=14
GlobalKills=121
